{
  "name": "dark-firepit.cloud",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/adapter-auto": "^2.1.1",
    "@sveltejs/kit": "^1.27.3",
    "postcss": "^8.4.31",
    "postcss-load-config": "^4.0.1",
    "svelte": "^4.2.2",
    "vite": "^4.5.0"
  },
  "type": "module",
  "dependencies": {
    "@fontsource/noto-emoji": "^5.0.16",
    "@fontsource/roboto": "^5.0.8",
    "@sveltejs/adapter-node": "1.3.1",
    "@sveltejs/adapter-static": "2.0.3",
    "modern-normalize": "^2.0.0",
    "postcss-preset-env": "^9.3.0",
    "roboto-fontface": "^0.10.0",
    "tippy.js": "^6.3.7"
  }
}
